/*original site*/
BODY {
SCROLLBAR-FACE-COLOR: #667788; 
SCROLLBAR-HIGHLIGHT-COLOR: #778899; 
SCROLLBAR-SHADOW-COLOR: #778899; 
SCROLLBAR-3DLIGHT-COLOR: #778899; 
SCROLLBAR-ARROW-COLOR: 445566; 
SCROLLBAR-TRACK-COLOR: #778899; 
SCROLLBAR-DARKSHADOW-COLOR: #778899}

td 	{font-size: 12px;}

body {
	leftmargin: 0;
	topmargin: 20;
	rightmargin: 0;
	bottommargin: 0;
	marginwidth: 0;
	marginheight: 0;
	color: #000000;
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 12px;}


/* Link formatting. Do not define the link formatting elsewhere, */


a:link {color: #556677;	text-decoration: none;font-size: 12px}
a:visited {color: #556677;text-decoration: none;font-size: 12px}
a:active {color: #556677; text-decoration: none;font-size: 12px}
a:hover	{color: #CC9900; text-decoration: none;font-size: 12px}

a.marketease:link{	color:#ff6600;	text-decoration: none;}
a.marketease:visited{	color:#FF6633;	text-decoration: none;}
a.marketease:hover{COLOR: #cccccc; TEXT-DECORATION: none}

a.menubar:link {	color: #FFFFFF; text-decoration: none;font-size: 10px}
a.menubar:visited {color: #FFFFFF; text-decoration: none;font-size: 10px}
a.menubar:hover { color: #FF6600; text-decoration: underline; font-size: 10px}